Budbux - Web - Bug #1365

Super admin > Edit task
06/28/2019 05:45 AM - Sarina Byanjankar

Status: Verified Start date: 06/28/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Edit task redirects to super admin dashboard.
http://prntscr.com/07r6sq

History

#1 - 06/28/2019 08:56 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/28/2019 08:56 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 07/01/2019 04:18 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
